<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The initial ______ came from a letter in the newspaper.</text><choice_g><choice correct="y">stimulus</choice></choice_g></item>
<item><text>In this sport, ______ chase an artificial scent.</text><choice_g><choice correct="y">hounds</choice></choice_g></item>
<item><text>Vincent's cell ______ vibrated in his pocket.</text><choice_g><choice correct="y">phone</choice></choice_g></item>
<item><text>Their main ______ rest on their new striker.</text><choice_g><choice correct="y">hopes</choice></choice_g></item>
<item><text>a trade ______ covering the furnishings industry</text><choice_g><choice correct="y">magazine</choice></choice_g></item>
<item><text>His ______ lifted in a wry smile.</text><choice_g><choice correct="y">mouth</choice></choice_g></item>
<item><text>A loud ______ echoed off the empty walls.</text><choice_g><choice correct="y">crack</choice></choice_g></item>
<item><text>The snake injects the ______ immediately after biting its prey.</text><choice_g><choice correct="y">venom</choice></choice_g></item>
<item><text>As he approached, the ______ faded and there was no one there.</text><choice_g><choice correct="y">vision</choice></choice_g></item>
<item><text>The restaurant was divided up by glass ______.</text><choice_g><choice correct="y">partitions</choice></choice_g></item>
</body>
</exercise>
</batch>

